@charset "UTF-8";
/* CSS Document */
/*===============================================
ロード画面
===============================================*/
#loader {
	width: 400px;
	height: 400px;
	display: none;
	position: fixed;
	_position: absolute; /* IE6対策 */
	top: 50%;
	left: 50%;
	margin-top: -200px; /* heightの半分のマイナス値 */
	margin-left: -200px; /* widthの半分のマイナス値 */
	z-index: 100;
}
#fade {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
	background-image: url(../img/load.png);
	background-repeat: repeat;
}
/*===============================================
■左側のサイドバーの設定
===============================================*/
#sideber_left {
	float: left;
	width: 300px;
	text-align: left;
}
/*===============================================
新着情報の設定
===============================================*/
#news {
	background-image: url(../img/news_bg.png);
	background-repeat: no-repeat;
	height: 163px;
	width: 276px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.5;
	position: relative;
	background-position: center top;
	padding-top: 70px;
	margin-top: -30px;
}
/*スクロールバー領域の設定*/
#news .scroll-pane {
	overflow: auto;
	width: 240px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;

}
/*日付*/
#news dt {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: -2px;
}
#news dd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1E799C;
}
/*===============================================
ムービーの設定
===============================================*/
/*#top_movie {
	position: absolute;
	left: -1px;
	top: 632px;
}*/
/*===============================================
■メインイラストの設定
===============================================*/
#main {
	height: 830px;
	width: 1400px;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.main_illust {
	position: absolute;
}
#main_mina {
	left: 257px;
	top: 216px;
}
#main_yan {
	left: 0px;
	top: -200px;
}
#main_jes {
	left: 728px;
	top: 6px;
}
#main_riko {
	left: 0px;
	top: 0px;
}
#main_copy {
	left: 705px;
	top: -9px;
}
#main_copyright {
	left: 796px;
	top: 41px;
}
#main_brand_logo {
	left: 249px;
	top: 12px;
	z-index: 999999;
}
#main_logo {
	left: 352px;
	top: 547px;
}
#main_line {
	left: 0px;
	top: 0px;
}
#main_master{
	left:260px;
	top:100px;
}
/*===============================================
■右側のサイドバーの設定
===============================================*/
#sideber_right {
	float: right;
	width: 300px;
	text-align: right;
}
/*===============================================
ツイッターの設定
===============================================*/
#twitter {
	height: 300px;
	margin-top: 20px;
	width: 200px;
	text-align: right;
	float: right;
}
/*===============================================
サイドバナー
===============================================*/
#top_banner {
	clear: both;
	margin-top: 20px;
}
/*===============================================
発売日
===============================================*/
footer #sale{
	position: absolute;
	left: 479px;
	top: -34px;
}
